<?

   define("_PAGE_TITLE_","Money Auctions |Idea");

   define("_MY_IDEAS_","My Ideas");

   define("_RECENT_IDEAS_","Recent Ideas");

   define("_POPULAR_IDEAS_","Popular Ideas");

   define("_IDEAS_IN_ACTION_","Ideas in Action");

   define("_ADD_IDEAS_","Add Ideas");

   define("_YOU_ALREADY_VOTED_","you already Voted");

   define("_AGREE_","Agree");

   define("_BY11_","by");

   define("_COMMENT_"," comment(s)");

   define("_ADD_COMMENT_","Add a Comment");

   define("_N_COMMENT_","No comments");

   define("_AD_UR_COMN_","Add your comment");



?>